## patience-sddm-settings 2018.3.0-1

=== debian/changelog ===
patience-sddm-settings (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sat, 12 May 2018 18:55:29 +0200

patience-sddm-settings (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Mar 2018 15:10:56 +0100

patience-sddm-settings (2018.1.0-1) unstable; urgency=medium

  * Refactored and re-bootstrapped

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Jan 2018 00:42:43 +0100

patience-sddm-settings (2017.1.0-1) unstable; urgency=medium

  * release branding

 -- Alf Gaida <agaida@siduction.org>  Sun, 05 Mar 2017 17:54:51 +0100

patience-sddm-settings (2016.1.0-2) unstable; urgency=medium

  * deleted the postrm - not longer needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 24 Dec 2016 00:06:57 +0100

patience-sddm-settings (2016.1.0-1) unstable; urgency=medium

  * the release is near

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Dec 2016 18:45:01 +0100

patience-sddm-settings (2016.1.0~alpha-3) unstable; urgency=medium

  * Depends now on sddm-theme-$release

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 11:33:43 +0200

patience-sddm-settings (2016.1.0~alpha-2) unstable; urgency=medium

  * fixed some typos

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 03:41:04 +0200

patience-sddm-settings (2016.1.0~alpha-1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 13 Aug 2016 02:10:05 +0200
